.question-box {
    padding-left: 90px;
    padding-right: 50px;
    padding-top: 36px 50px 20px 90px;
}

.question-icon {
    height: 32px;
    width: auto;
}

a.zixun-adv-box {
    display: flex;
    align-items: center;
    width: 100%;
    height: 80px;
    background-image: url(../image/zixun_adv_bg2.png);
    background-size: 100%;
    color: var(--text-white);
    margin-bottom: 20px;
}

.zixun-adv-box>:nth-child(1) {
    font-size: 18px;
    margin-left: 80px;
    margin-right: 50px;
}

.zixun-adv-box>:nth-child(2) {
    display: block;
    padding: 0 18px;
    border: 1px solid;
    border-radius: 26px;
    line-height: 26px;
    position: relative;
}

.question-icon {
    position: absolute;
    left: 40px;
}

.question-title,
.answer-title,
.other-title {
    font-size: 20px;
}

.answer-card {
    padding-top: 30px;
}

.answer-tab {
    padding: 1px 8px;
    background: rgba(237, 252, 245, 1);
    color: var(--theme-color);
}

.question-info-line {
    margin: 18px 0;
}

.question-content {
    color: var(--text-gray-deeper);
    font-size: 16px;
    margin-bottom: 20px;
}

.tip {
    color: var(--text-gray-light)
}

.tip-box {
    line-height: 28px;
    font-size: 12px;
    margin-top: 20px;
}

.tip-box a {
    display: inline-block;
    font-size: 14px;
    background: var(--theme-color-s3);
    color: var(--text-white);
    line-height: 28px;
    border-radius: 28px;
    padding: 0 16px;
    margin-left: 30px;
}

.other-anwser-item {
    padding-bottom: 15px;
    border-bottom: 1px solid var(--text-gray-lighter);
}

.other-anwser-list>:nth-last-child(1) {
    border: none;
}


.answer-title {
    display: flex;
    align-items: center;
}

.other-title {
    padding-top: 40px;
    align-items: center;
}

.answer-title img,
.other-title img {
    width: 20px;
    height: 20px;
    margin-right: 10px;
}

a.doctor-box {
    display: flex;
    align-items: center;
    line-height: 24px;
    margin: 30px 0 0px;
    color: var(--text-gray-light);
}

.doctor-box-info {
    line-height: 24px;
}

.doctor-box>img {
    border-radius: 50%;
    object-fit: cover;
    width: 64px;
    height: 64px;
    margin-right: 16px;
}

.doctor-box-name {
    font-size: 18px;
    color: var(--text-black);
    margin-right: 10px;
}

.answer-content {
    padding-left: 80px;
    font-size: 16px;
    line-height: 30px;
}

.answer-box-time {
    font-size: 14px;
    color: var(--text-gray-light);
    padding: 20px 0px 30px 80px;
}

.other_answer_num {
    margin-left: 0.5em;
}

.hotwenda-card-title {
    font-size: 24px;
    line-height: 24px;
    margin: 10px 0 30px;
}

.hotwenda-question {
    font-size: 18px;
}

.wen-label {
    background-color: var(--bg-gray-deep);
    color: var(--text-white);
    border-radius: 2px;
    padding: 0 9px;
    font-size: 14px;
    margin-right: 10px;
    display: inline-block;
    line-height: 24px;
}

.hotwenda-answer-num {
    font-weight: normal;
    color: var(--theme-color);
    font-size: 16px;
    float: right;
}

.hotwenda-answer {
    margin: 20px 0 60px;
    background: var(--bg-gray-s);
    padding: 15px 24px;
}

.hotwenda-answer>p {
    color: var(--text-gray-deeper);
    margin-bottom: 15px;
}

.hotwenda-info-line {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.hotwenda-doctor-info {
    display: flex;
    align-items: center;
}

.hotwenda-doctor-info>.doctor-avatar {
    height: 24px;
    width: 24px;
    border-radius: 50%;
    object-fit: cover;
}

.hotwenda-doctor-info :nth-child(1) {
    margin-right: 10px;
}

.hotwenda-doctor-info :nth-child(2) {
    margin-right: 4px;
}

.hotwenda-reply-time {
    color: var(--text-gray);
}

.relative-list {
    display: flex;
    flex-flow: wrap;
}

.relative-list .item {
    width: 50%;
    overflow: hidden;
    padding: 15px 5px 15px 0;
    box-sizing: border-box;
}

.relative-list .item::before {
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: var(--bg-gray-deep);
    margin-right: 10px;
    vertical-align: middle;
}



.serve-card-title {
    font-size: 18px;
}

.serve-doctor-info {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.serve-doctor-avatar {
    width: 140px;
    height: 140px;
    object-fit: cover;
    border-radius: 50%;
}

.serve-doctor-name {
    font-size: 20px;
    margin: 16px 0 10px;
    position: relative;
}

.serve-doctor-name img {
    width: 18px;
    height: 18px;
    left: calc(100% + 6px);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.serve-doctor-post {
    color: var(--text-gray-light);
    margin-bottom: 20px;
}

a.serve-doctor-btn {
    border-radius: 36px;
    background: var(--button-bg);
    font-size: 16px;
    color: var(--text-white);
    padding: 0 42px;
    line-height: 36px;
    margin-bottom: 15px;
}


.browse_num-box {
    font-size: 12px;
    color: var(--text-gray);
}

.expend-text {
    display: inline-block;
    position: absolute;
    z-index: 10;
    right: 0;
    bottom: 0;
    color: var(--theme-color);
    padding-left: 4em;
    background: linear-gradient(90deg, transparent 0, var(--bg-white) 3em, var(--bg-white) 100%);
}

.wd-bottom-pic-box {
    margin: 18px 0;
}
.wd-bottom-pic-box img{
    width: 100%;
}
.wd-bottom-pic-box div {
    color: var(--theme-deep);
    right: 20px;
    max-width: 45%;
    top: 36%;
}
.other-anwser-list{
    margin: 24px 0;
}